<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">

    <title>Garage Manager</title>

    <link href="../../node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../node_modules/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">

    <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline';"/>
</head>
<body>
    <div class="container">
        <div class="row mb-5">

            <div id="response-message" class="alert-success py-3 col-12 text-center mx-auto" hidden></div>

            <form action="add" id="add-car-form" class="col-12 mx-auto card shadow text-center py-3">

                <h3 class="text-white bg-dark py-3">Ajout d'une voiture</h3>

                <div class="form-inline">
                    <input type="text" id="add-brand" class="col mx-2" name="brand" placeholder="Marque constructeur">
                    <input type="text" id="add-model" class="col mx-2" name="model" placeholder="Modèle de voiture">
                </div>

                <input type="submit" id="add-car-submit" class="btn btn-dark col-6 mx-auto mt-3 text-white" value="AJOUTER!" hidden>

            </form>
        </div>

    </div>
</body>
<script>
    window.controllers.loadController('add-car');
</script>
</html>